
#stacks_in_1229 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1229 .jwresp_col{overflow:hidden;margin:0;width:79%; float:left;}#stacks_in_1229 #jwresp_col2_stacks_in_1229{ float:right; width:19%}@media screen and (max-width:500px){#stacks_in_1229 #jwresp_col1_stacks_in_1229,#stacks_in_1229 #jwresp_col2_stacks_in_1229{width:100%;float:none;display:block}#stacks_in_1229 #jwresp_col1_stacks_in_1229{margin-bottom:15px}}

#stacks_in_685 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 10px 0px;
}

#stacks_in_889 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_1292_4 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_1238 {
	border: solid rgba(64, 128, 2, 1.00);
	border-width: 0px 0px 2px 0px;
}
#stacks_in_982 .jwresp_wrapper{width:100%;overflow:auto;position:relative}#stacks_in_982 .jwresp_col{overflow:hidden;margin:0 1%; width:18.4%; float:none}#stacks_in_982 #jwresp_col1_stacks_in_982,#stacks_in_982 #jwresp_col2_stacks_in_982{float:left}#stacks_in_982 #jwresp_col4_stacks_in_982,#stacks_in_982 #jwresp_col5_stacks_in_982{float:right}#stacks_in_982 #jwresp_col1_stacks_in_982{margin-left:0}#stacks_in_982 #jwresp_col5_stacks_in_982{margin-right:0}#stacks_in_982 #jwresp_col3_stacks_in_982{margin:0 auto;float:none}#stacks_in_982 .jwresp_clear{display:none} @media screen and (max-width:1030px){#stacks_in_982 .jwresp_clear{display:block;clear:both;height:0}#stacks_in_982 #jwresp_col1_stacks_in_982,#stacks_in_982 #jwresp_col2_stacks_in_982,#stacks_in_982 #jwresp_col3_stacks_in_982,#stacks_in_982 #jwresp_col4_stacks_in_982{margin:0}#stacks_in_982 #jwresp_col5_stacks_in_982{position:relative;margin:0 auto;float:none;width:32%}#stacks_in_982 #jwresp_col1_stacks_in_982,#stacks_in_982 #jwresp_col2_stacks_in_982{width:32%}#stacks_in_982 #jwresp_col1_stacks_in_982,#stacks_in_982 #jwresp_col4_stacks_in_982{float:left}#stacks_in_982 #jwresp_col2_stacks_in_982,#stacks_in_982 #jwresp_col3_stacks_in_982{float:right}#stacks_in_982 #jwresp_col4_stacks_in_982,#stacks_in_982 #jwresp_col3_stacks_in_982{width:49%;margin-top:15px}}  @media screen and (max-width:500px){#stacks_in_982 #jwresp_col1_stacks_in_982,#stacks_in_982 #jwresp_col2_stacks_in_982,#stacks_in_982 #jwresp_col3_stacks_in_982,#stacks_in_982 #jwresp_col4_stacks_in_982,#stacks_in_982 #jwresp_col5_stacks_in_982{width:100%;display:block;margin:0}#stacks_in_982 #jwresp_col1_stacks_in_982,#stacks_in_982 #jwresp_col2_stacks_in_982,#stacks_in_982 #jwresp_col4_stacks_in_982,#stacks_in_982 #jwresp_col5_stacks_in_982{margin-bottom:15px}}

#stacks_in_982 {
	margin: 0px 0px 30px 0px;
}

#stacks_in_1017 {
	border: solid rgba(64, 128, 2, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_485 {
	border: solid rgba(64, 128, 2, 1.00);
	border-width: 0px 0px 2px 0px;
}
#stacks_in_537 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_537 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_537 .fluid-image.unlimited img{width:100% !important}#stacks_in_537 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_537 .fluid-image.align-left img{float:left}#stacks_in_537 .fluid-image.align-right img{float:right}

#stacks_in_741 {
	border: solid rgba(64, 128, 2, 1.00);
	border-width: 0px 0px 2px 0px;
}
#stacks_in_744 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_744 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_744 .fluid-image.unlimited img{width:100% !important}#stacks_in_744 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_744 .fluid-image.align-left img{float:left}#stacks_in_744 .fluid-image.align-right img{float:right}

#stacks_in_1012 {
	border: solid rgba(64, 128, 2, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_112 {
	border: solid rgba(64, 128, 2, 1.00);
	border-width: 0px 0px 2px 0px;
}
#stacks_in_547 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_547 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_547 .fluid-image.unlimited img{width:100% !important}#stacks_in_547 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_547 .fluid-image.align-left img{float:left}#stacks_in_547 .fluid-image.align-right img{float:right}

#stacks_in_1288 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 10px 0px;
}
#stacks_in_1294 .jwresp_wrapper{width:100%;overflow:auto;position:relative}#stacks_in_1294 .jwresp_col{overflow:hidden;margin:0 1%; width:18.4%; float:none}#stacks_in_1294 #jwresp_col1_stacks_in_1294,#stacks_in_1294 #jwresp_col2_stacks_in_1294{float:left}#stacks_in_1294 #jwresp_col4_stacks_in_1294,#stacks_in_1294 #jwresp_col5_stacks_in_1294{float:right}#stacks_in_1294 #jwresp_col1_stacks_in_1294{margin-left:0}#stacks_in_1294 #jwresp_col5_stacks_in_1294{margin-right:0}#stacks_in_1294 #jwresp_col3_stacks_in_1294{margin:0 auto;float:none}#stacks_in_1294 .jwresp_clear{display:none} @media screen and (max-width:1030px){#stacks_in_1294 .jwresp_clear{display:block;clear:both;height:0}#stacks_in_1294 #jwresp_col1_stacks_in_1294,#stacks_in_1294 #jwresp_col2_stacks_in_1294,#stacks_in_1294 #jwresp_col3_stacks_in_1294,#stacks_in_1294 #jwresp_col4_stacks_in_1294{margin:0}#stacks_in_1294 #jwresp_col5_stacks_in_1294{position:relative;margin:0 auto;float:none;width:32%}#stacks_in_1294 #jwresp_col1_stacks_in_1294,#stacks_in_1294 #jwresp_col2_stacks_in_1294{width:32%}#stacks_in_1294 #jwresp_col1_stacks_in_1294,#stacks_in_1294 #jwresp_col4_stacks_in_1294{float:left}#stacks_in_1294 #jwresp_col2_stacks_in_1294,#stacks_in_1294 #jwresp_col3_stacks_in_1294{float:right}#stacks_in_1294 #jwresp_col4_stacks_in_1294,#stacks_in_1294 #jwresp_col3_stacks_in_1294{width:49%;margin-top:15px}}  @media screen and (max-width:500px){#stacks_in_1294 #jwresp_col1_stacks_in_1294,#stacks_in_1294 #jwresp_col2_stacks_in_1294,#stacks_in_1294 #jwresp_col3_stacks_in_1294,#stacks_in_1294 #jwresp_col4_stacks_in_1294,#stacks_in_1294 #jwresp_col5_stacks_in_1294{width:100%;display:block;margin:0}#stacks_in_1294 #jwresp_col1_stacks_in_1294,#stacks_in_1294 #jwresp_col2_stacks_in_1294,#stacks_in_1294 #jwresp_col4_stacks_in_1294,#stacks_in_1294 #jwresp_col5_stacks_in_1294{margin-bottom:15px}}

#stacks_in_884 {
	border: solid rgba(64, 128, 2, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_1174 {
	border: solid rgba(64, 128, 2, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_1007 {
	border: solid rgba(64, 128, 2, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_1198 {
	border: solid rgba(64, 128, 2, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_1300 {
	border: solid rgba(64, 128, 2, 1.00);
	border-width: 0px 0px 2px 0px;
}
#stacks_in_1307 .jwresp_wrapper{width:100%;overflow:auto;position:relative}#stacks_in_1307 .jwresp_col{overflow:hidden;margin:0 1%; width:18.4%; float:none}#stacks_in_1307 #jwresp_col1_stacks_in_1307,#stacks_in_1307 #jwresp_col2_stacks_in_1307{float:left}#stacks_in_1307 #jwresp_col4_stacks_in_1307,#stacks_in_1307 #jwresp_col5_stacks_in_1307{float:right}#stacks_in_1307 #jwresp_col1_stacks_in_1307{margin-left:0}#stacks_in_1307 #jwresp_col5_stacks_in_1307{margin-right:0}#stacks_in_1307 #jwresp_col3_stacks_in_1307{margin:0 auto;float:none}#stacks_in_1307 .jwresp_clear{display:none} @media screen and (max-width:1030px){#stacks_in_1307 .jwresp_clear{display:block;clear:both;height:0}#stacks_in_1307 #jwresp_col1_stacks_in_1307,#stacks_in_1307 #jwresp_col2_stacks_in_1307,#stacks_in_1307 #jwresp_col3_stacks_in_1307,#stacks_in_1307 #jwresp_col4_stacks_in_1307{margin:0}#stacks_in_1307 #jwresp_col5_stacks_in_1307{position:relative;margin:0 auto;float:none;width:32%}#stacks_in_1307 #jwresp_col1_stacks_in_1307,#stacks_in_1307 #jwresp_col2_stacks_in_1307{width:32%}#stacks_in_1307 #jwresp_col1_stacks_in_1307,#stacks_in_1307 #jwresp_col4_stacks_in_1307{float:left}#stacks_in_1307 #jwresp_col2_stacks_in_1307,#stacks_in_1307 #jwresp_col3_stacks_in_1307{float:right}#stacks_in_1307 #jwresp_col4_stacks_in_1307,#stacks_in_1307 #jwresp_col3_stacks_in_1307{width:49%;margin-top:15px}}  @media screen and (max-width:500px){#stacks_in_1307 #jwresp_col1_stacks_in_1307,#stacks_in_1307 #jwresp_col2_stacks_in_1307,#stacks_in_1307 #jwresp_col3_stacks_in_1307,#stacks_in_1307 #jwresp_col4_stacks_in_1307,#stacks_in_1307 #jwresp_col5_stacks_in_1307{width:100%;display:block;margin:0}#stacks_in_1307 #jwresp_col1_stacks_in_1307,#stacks_in_1307 #jwresp_col2_stacks_in_1307,#stacks_in_1307 #jwresp_col4_stacks_in_1307,#stacks_in_1307 #jwresp_col5_stacks_in_1307{margin-bottom:15px}}

#stacks_in_1033 {
	border: solid rgba(64, 128, 2, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_1031 {
	border: solid rgba(64, 128, 2, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_1332 {
	border: solid rgba(64, 128, 2, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_1023 {
	border: solid rgba(64, 128, 2, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_500 {
	border: solid rgba(64, 128, 2, 1.00);
	border-width: 0px 0px 2px 0px;
}
#stacks_in_549 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_549 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_549 .fluid-image.unlimited img{width:100% !important}#stacks_in_549 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_549 .fluid-image.align-left img{float:left}#stacks_in_549 .fluid-image.align-right img{float:right}
#stacks_in_648 .jwresp_wrapper{width:100%;overflow:auto;position:relative}#stacks_in_648 .jwresp_col{overflow:hidden;margin:0 1%; width:18.4%; float:none}#stacks_in_648 #jwresp_col1_stacks_in_648,#stacks_in_648 #jwresp_col2_stacks_in_648{float:left}#stacks_in_648 #jwresp_col4_stacks_in_648,#stacks_in_648 #jwresp_col5_stacks_in_648{float:right}#stacks_in_648 #jwresp_col1_stacks_in_648{margin-left:0}#stacks_in_648 #jwresp_col5_stacks_in_648{margin-right:0}#stacks_in_648 #jwresp_col3_stacks_in_648{margin:0 auto;float:none}#stacks_in_648 .jwresp_clear{display:none} @media screen and (max-width:1030px){#stacks_in_648 .jwresp_clear{display:block;clear:both;height:0}#stacks_in_648 #jwresp_col1_stacks_in_648,#stacks_in_648 #jwresp_col2_stacks_in_648,#stacks_in_648 #jwresp_col3_stacks_in_648,#stacks_in_648 #jwresp_col4_stacks_in_648{margin:0}#stacks_in_648 #jwresp_col5_stacks_in_648{position:relative;margin:0 auto;float:none;width:32%}#stacks_in_648 #jwresp_col1_stacks_in_648,#stacks_in_648 #jwresp_col2_stacks_in_648{width:32%}#stacks_in_648 #jwresp_col1_stacks_in_648,#stacks_in_648 #jwresp_col4_stacks_in_648{float:left}#stacks_in_648 #jwresp_col2_stacks_in_648,#stacks_in_648 #jwresp_col3_stacks_in_648{float:right}#stacks_in_648 #jwresp_col4_stacks_in_648,#stacks_in_648 #jwresp_col3_stacks_in_648{width:49%;margin-top:15px}}  @media screen and (max-width:770px){#stacks_in_648 #jwresp_col1_stacks_in_648,#stacks_in_648 #jwresp_col2_stacks_in_648,#stacks_in_648 #jwresp_col3_stacks_in_648,#stacks_in_648 #jwresp_col4_stacks_in_648,#stacks_in_648 #jwresp_col5_stacks_in_648{width:100%;display:block;margin:0}#stacks_in_648 #jwresp_col1_stacks_in_648,#stacks_in_648 #jwresp_col2_stacks_in_648,#stacks_in_648 #jwresp_col4_stacks_in_648,#stacks_in_648 #jwresp_col5_stacks_in_648{margin-bottom:15px}}

#stacks_in_648 {
	margin: 0px 0px 30px 0px;
}

#stacks_in_915 {
	border: solid rgba(64, 128, 2, 1.00);
	border-width: 0px 0px 2px 0px;
}
#stacks_in_539 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_539 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_539 .fluid-image.unlimited img{width:100% !important}#stacks_in_539 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_539 .fluid-image.align-left img{float:left}#stacks_in_539 .fluid-image.align-right img{float:right}

#stacks_in_1131 {
	border: solid rgba(64, 128, 2, 1.00);
	border-width: 0px 0px 2px 0px;
}
#stacks_in_1133 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_1133 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_1133 .fluid-image.unlimited img{width:100% !important}#stacks_in_1133 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_1133 .fluid-image.align-left img{float:left}#stacks_in_1133 .fluid-image.align-right img{float:right}

#stacks_in_1284 {
	border: solid rgba(64, 128, 2, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_1241 {
	border: solid rgba(64, 128, 2, 1.00);
	border-width: 0px 0px 2px 0px;
}
#stacks_in_1242 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_1242 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_1242 .fluid-image.unlimited img{width:100% !important}#stacks_in_1242 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_1242 .fluid-image.align-left img{float:left}#stacks_in_1242 .fluid-image.align-right img{float:right}

#stacks_in_1152 {
	border: solid rgba(64, 128, 2, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_1157 {
	margin: 0px 0px 16px 0px;
}

#stacks_in_1158 {
	letter-spacing: 1px;
	word-spacing: 1px;
}

#stacks_in_970 {
	border: solid rgba(64, 128, 2, 1.00);
	border-width: 0px 0px 2px 0px;
}
#stacks_in_1101 .jwresp_wrapper{width:100%;overflow:auto;position:relative}#stacks_in_1101 .jwresp_col{overflow:hidden;margin:0 1%; width:18.4%; float:none}#stacks_in_1101 #jwresp_col1_stacks_in_1101,#stacks_in_1101 #jwresp_col2_stacks_in_1101{float:left}#stacks_in_1101 #jwresp_col4_stacks_in_1101,#stacks_in_1101 #jwresp_col5_stacks_in_1101{float:right}#stacks_in_1101 #jwresp_col1_stacks_in_1101{margin-left:0}#stacks_in_1101 #jwresp_col5_stacks_in_1101{margin-right:0}#stacks_in_1101 #jwresp_col3_stacks_in_1101{margin:0 auto;float:none}#stacks_in_1101 .jwresp_clear{display:none} @media screen and (max-width:1030px){#stacks_in_1101 .jwresp_clear{display:block;clear:both;height:0}#stacks_in_1101 #jwresp_col1_stacks_in_1101,#stacks_in_1101 #jwresp_col2_stacks_in_1101,#stacks_in_1101 #jwresp_col3_stacks_in_1101,#stacks_in_1101 #jwresp_col4_stacks_in_1101{margin:0}#stacks_in_1101 #jwresp_col5_stacks_in_1101{position:relative;margin:0 auto;float:none;width:32%}#stacks_in_1101 #jwresp_col1_stacks_in_1101,#stacks_in_1101 #jwresp_col2_stacks_in_1101{width:32%}#stacks_in_1101 #jwresp_col1_stacks_in_1101,#stacks_in_1101 #jwresp_col4_stacks_in_1101{float:left}#stacks_in_1101 #jwresp_col2_stacks_in_1101,#stacks_in_1101 #jwresp_col3_stacks_in_1101{float:right}#stacks_in_1101 #jwresp_col4_stacks_in_1101,#stacks_in_1101 #jwresp_col3_stacks_in_1101{width:49%;margin-top:15px}}  @media screen and (max-width:500px){#stacks_in_1101 #jwresp_col1_stacks_in_1101,#stacks_in_1101 #jwresp_col2_stacks_in_1101,#stacks_in_1101 #jwresp_col3_stacks_in_1101,#stacks_in_1101 #jwresp_col4_stacks_in_1101,#stacks_in_1101 #jwresp_col5_stacks_in_1101{width:100%;display:block;margin:0}#stacks_in_1101 #jwresp_col1_stacks_in_1101,#stacks_in_1101 #jwresp_col2_stacks_in_1101,#stacks_in_1101 #jwresp_col4_stacks_in_1101,#stacks_in_1101 #jwresp_col5_stacks_in_1101{margin-bottom:15px}}

#stacks_in_1101 {
	margin: 0px 0px 30px 0px;
}

#stacks_in_1142 {
	border: solid rgba(64, 128, 2, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_1002 {
	border: solid rgba(64, 128, 2, 1.00);
	border-width: 0px 0px 2px 0px;
}
#stacks_in_1196 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_1196 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_1196 .fluid-image.unlimited img{width:100% !important}#stacks_in_1196 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_1196 .fluid-image.align-left img{float:left}#stacks_in_1196 .fluid-image.align-right img{float:right}

#stacks_in_1203 {
	border: solid rgba(64, 128, 2, 1.00);
	border-width: 0px 0px 2px 0px;
}
#stacks_in_1204 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_1204 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_1204 .fluid-image.unlimited img{width:100% !important}#stacks_in_1204 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_1204 .fluid-image.align-left img{float:left}#stacks_in_1204 .fluid-image.align-right img{float:right}

#stacks_in_998 {
	border: solid rgba(64, 128, 2, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_1137 {
	border: solid rgba(64, 128, 2, 1.00);
	border-width: 0px 0px 2px 0px;
}
#stacks_in_1136 .jwresp_wrapper{width:100%;overflow:auto;position:relative}#stacks_in_1136 .jwresp_col{overflow:hidden;margin:0 1%; width:18.4%; float:none}#stacks_in_1136 #jwresp_col1_stacks_in_1136,#stacks_in_1136 #jwresp_col2_stacks_in_1136{float:left}#stacks_in_1136 #jwresp_col4_stacks_in_1136,#stacks_in_1136 #jwresp_col5_stacks_in_1136{float:right}#stacks_in_1136 #jwresp_col1_stacks_in_1136{margin-left:0}#stacks_in_1136 #jwresp_col5_stacks_in_1136{margin-right:0}#stacks_in_1136 #jwresp_col3_stacks_in_1136{margin:0 auto;float:none}#stacks_in_1136 .jwresp_clear{display:none} @media screen and (max-width:1030px){#stacks_in_1136 .jwresp_clear{display:block;clear:both;height:0}#stacks_in_1136 #jwresp_col1_stacks_in_1136,#stacks_in_1136 #jwresp_col2_stacks_in_1136,#stacks_in_1136 #jwresp_col3_stacks_in_1136,#stacks_in_1136 #jwresp_col4_stacks_in_1136{margin:0}#stacks_in_1136 #jwresp_col5_stacks_in_1136{position:relative;margin:0 auto;float:none;width:32%}#stacks_in_1136 #jwresp_col1_stacks_in_1136,#stacks_in_1136 #jwresp_col2_stacks_in_1136{width:32%}#stacks_in_1136 #jwresp_col1_stacks_in_1136,#stacks_in_1136 #jwresp_col4_stacks_in_1136{float:left}#stacks_in_1136 #jwresp_col2_stacks_in_1136,#stacks_in_1136 #jwresp_col3_stacks_in_1136{float:right}#stacks_in_1136 #jwresp_col4_stacks_in_1136,#stacks_in_1136 #jwresp_col3_stacks_in_1136{width:49%;margin-top:15px}}  @media screen and (max-width:500px){#stacks_in_1136 #jwresp_col1_stacks_in_1136,#stacks_in_1136 #jwresp_col2_stacks_in_1136,#stacks_in_1136 #jwresp_col3_stacks_in_1136,#stacks_in_1136 #jwresp_col4_stacks_in_1136,#stacks_in_1136 #jwresp_col5_stacks_in_1136{width:100%;display:block;margin:0}#stacks_in_1136 #jwresp_col1_stacks_in_1136,#stacks_in_1136 #jwresp_col2_stacks_in_1136,#stacks_in_1136 #jwresp_col4_stacks_in_1136,#stacks_in_1136 #jwresp_col5_stacks_in_1136{margin-bottom:15px}}

#stacks_in_1136 {
	margin: 0px 0px 30px 0px;
}

#stacks_in_475 {
	border: solid rgba(64, 128, 2, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_477 {
	display:inline-block; width:100%; line-height: 1.340000em;
	font-size: 127%;
}
#stacks_in_1218 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_1218 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_1218 .fluid-image.unlimited img{width:100% !important}#stacks_in_1218 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_1218 .fluid-image.align-left img{float:left}#stacks_in_1218 .fluid-image.align-right img{float:right}

#stacks_in_478 {
	border: solid rgba(64, 128, 2, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_480 {
	display:inline-block; width:100%; line-height: 1.340000em;
	font-size: 127%;
}
#stacks_in_1105 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_1105 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_1105 .fluid-image.unlimited img{width:100% !important}#stacks_in_1105 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_1105 .fluid-image.align-left img{float:left}#stacks_in_1105 .fluid-image.align-right img{float:right}

#stacks_in_993 {
	border: solid rgba(64, 128, 2, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_995 {
	display:inline-block; width:100%; line-height: 1.340000em;
	font-size: 127%;
}
#stacks_in_996 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_996 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_996 .fluid-image.unlimited img{width:100% !important}#stacks_in_996 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_996 .fluid-image.align-left img{float:left}#stacks_in_996 .fluid-image.align-right img{float:right}

#stacks_in_1220 {
	border: solid rgba(64, 128, 2, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_1221 {
	display:inline-block; width:100%; line-height: 1.340000em;
	font-size: 127%;
}
#stacks_in_1223 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_1223 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_1223 .fluid-image.unlimited img{width:100% !important}#stacks_in_1223 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_1223 .fluid-image.align-left img{float:left}#stacks_in_1223 .fluid-image.align-right img{float:right}

#stacks_in_470 {
	border: solid rgba(64, 128, 2, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_472 {
	display:inline-block; width:100%; line-height: 1.340000em;
	font-size: 127%;
}
#stacks_in_1129 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_1129 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_1129 .fluid-image.unlimited img{width:100% !important}#stacks_in_1129 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_1129 .fluid-image.align-left img{float:left}#stacks_in_1129 .fluid-image.align-right img{float:right}



.com_instacks_osm3_stack {
    overflow: hidden !important;
}
.osm3-marker-content-area {
	display: none;
}
.osm3-marker-launcher {
	cursor: pointer;
}
#stacks_in_1226 {
	width: 100%;
	max-width: 100%;
}
@media (max-width: 768px) {
	#stacks_in_1226 {
		height: 300px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#stacks_in_1226 {
		height: 400px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#stacks_in_1226 {
		height: 500px;
	}
}
@media (min-width: 1200px) {
	#stacks_in_1226 {
		height: 600px;
	}
}

#stacks_in_1226 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_1293_2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1293_2 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_1293_2 #jwresp_col2_stacks_in_1293_2{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_1293_2 #jwresp_col1_stacks_in_1293_2,#stacks_in_1293_2 #jwresp_col2_stacks_in_1293_2{width:100%;float:none;display:block}#stacks_in_1293_2 #jwresp_col1_stacks_in_1293_2{margin-bottom:15px}}

#stacks_in_1293_2 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_1293_4 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_1293_6 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_1293_9 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 20px 0px;
}
#stacks_in_1293_13 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1293_13 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_1293_13 #jwresp_col2_stacks_in_1293_13{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_1293_13 #jwresp_col1_stacks_in_1293_13,#stacks_in_1293_13 #jwresp_col2_stacks_in_1293_13{width:100%;float:none;display:block}#stacks_in_1293_13 #jwresp_col1_stacks_in_1293_13{margin-bottom:15px}}

#stacks_in_1293_13 {
	margin: 0px 0px 20px 0px;
}
#toTop{--elevator-image:url(../rw_common/plugins/stacks/elevator-images/top.png);--elevator-size:50px;display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:var(--elevator-size);height:var(--elevator-size);border:none;text-indent:-9999px;background-image:var(--elevator-image);background-repeat:no-repeat;background-position:left top;z-index:9988}#toTop:active,#toTop:focus{outline:none}#toTop:hover{background-position:left calc(var(--elevator-size) * -1)}
